uuid: 14882097-dee7-45ea-9931-5dca3032d463
langcode: en
status: true
dependencies:
  config:
    - node.type.findit_organization
_core:
  default_config_hash: Wu06VDlJZwUCVWQxRe-rHKjR-yz8PJRnT5IfV1xsBCQ
id: node.findit_organization.title
field_name: title
entity_type: node
bundle: findit_organization
label: 'Organization name'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
